Subaccounts
Get Subaccounts Pending Compliance
GET
header
AuthorizationBearer <token>Scope: subaccounts:read
limit?integerPage size (1-100).
Range
1 <= value <= 100Default
20cursor?stringOpaque cursor from a previous pagination.next_cursor.
A page of subaccounts awaiting compliance completion.
application/json- response
data*array<>pagination*Cursor pagination metadata.
curl -X GET 'https://api.betaramps.com/subaccounts/pending-compliance'Example Response
{ "data": [ { "magic_link_id": "ml_0192f4e5-2b3c-7d4e-8f5a-6b7c8d9e0a1b", "subaccount_id": "sub_0192f4e3-8a9b-7c6d-5e4f-3a2b1c0d9e8f", "subaccount_name": "Acme Payments LLC", "link_type": "info_completion", "status": "pending", "missing_fields": [ "email", "tax_id_number" ], "expires_at": "2026-11-06T12:00:00Z", "created_at": "2026-10-30T12:00:00Z" } ], "pagination": { "has_more": false, "next_cursor": null }}